<?php

declare(strict_types=1);

namespace Apexl\Io\Tabulator\Dtos;

use Apexl\Dto\Dto;

final readonly class TabulatorFieldTooltipDto extends Dto
{
    public function __construct(
        public string $field
    ) {}
}
